.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-1.652000px;}
.ls13{letter-spacing:-1.195200px;}
.ls18{letter-spacing:-0.672000px;}
.ls1c{letter-spacing:-0.319200px;}
.ls14{letter-spacing:-0.162000px;}
.ls8{letter-spacing:-0.124800px;}
.ls0{letter-spacing:-0.121600px;}
.ls9{letter-spacing:-0.114400px;}
.ls16{letter-spacing:-0.072000px;}
.ls1e{letter-spacing:-0.039200px;}
.ls6{letter-spacing:-0.032400px;}
.ls15{letter-spacing:-0.028800px;}
.lsb{letter-spacing:-0.028000px;}
.lsd{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.010800px;}
.lsc{letter-spacing:-0.007200px;}
.lsf{letter-spacing:-0.004000px;}
.ls3{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003600px;}
.ls19{letter-spacing:0.007200px;}
.ls5{letter-spacing:0.010800px;}
.ls1b{letter-spacing:0.019600px;}
.ls1d{letter-spacing:0.025200px;}
.ls17{letter-spacing:0.039600px;}
.lsa{letter-spacing:0.052000px;}
.ls10{letter-spacing:0.056000px;}
.ls12{letter-spacing:0.201600px;}
.lse{letter-spacing:0.702000px;}
.ls7{letter-spacing:1.087200px;}
.ls1a{letter-spacing:1.192800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-5.000400px;}
.ws1e{word-spacing:-3.889200px;}
.ws5{word-spacing:-3.841200px;}
.ws21{word-spacing:-3.222800px;}
.ws9{word-spacing:-2.314800px;}
.wsd{word-spacing:-1.501200px;}
.ws4{word-spacing:-1.000000px;}
.ws3{word-spacing:-0.800800px;}
.wsc{word-spacing:-0.800000px;}
.ws6{word-spacing:-0.579600px;}
.wsb{word-spacing:-0.300000px;}
.ws1b{word-spacing:-0.072000px;}
.ws1{word-spacing:0.000000px;}
.ws1a{word-spacing:0.003600px;}
.ws2{word-spacing:0.392400px;}
.wsa{word-spacing:1.015200px;}
.ws20{word-spacing:1.058400px;}
.ws1d{word-spacing:1.486800px;}
.ws16{word-spacing:1.497600px;}
.ws1f{word-spacing:1.638000px;}
.ws15{word-spacing:2.563200px;}
.ws12{word-spacing:2.732400px;}
.ws19{word-spacing:2.800800px;}
.ws14{word-spacing:2.840400px;}
.wse{word-spacing:3.402000px;}
.ws0{word-spacing:3.814400px;}
.ws11{word-spacing:4.334400px;}
.ws10{word-spacing:4.500000px;}
.ws7{word-spacing:4.597200px;}
.ws18{word-spacing:5.000400px;}
.ws1c{word-spacing:7.803600px;}
.ws13{word-spacing:8.002800px;}
.wsf{word-spacing:9.997200px;}
.ws8{word-spacing:10.000800px;}
._7{margin-left:-7.727200px;}
._0{margin-left:-4.678400px;}
._f{margin-left:-2.646000px;}
._5{margin-left:-1.324800px;}
._b{width:60.015600px;}
._a{width:68.173200px;}
._9{width:78.973200px;}
._8{width:103.935600px;}
._d{width:106.110000px;}
._e{width:117.147600px;}
._c{width:125.787600px;}
._1{width:147.132000px;}
._6{width:269.874000px;}
._4{width:276.033600px;}
._2{width:312.012000px;}
._3{width:348.969600px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:104.000000px;}
.y8{bottom:39.645882px;}
.y0{bottom:55.454248px;}
.y7{bottom:67.013257px;}
.y6{bottom:94.381569px;}
.y5{bottom:121.655686px;}
.y4{bottom:149.023529px;}
.y3{bottom:176.391373px;}
.y2{bottom:203.946667px;}
.y3c{bottom:234.782353px;}
.y43{bottom:258.215600px;}
.y42{bottom:269.930974px;}
.y41{bottom:281.646348px;}
.y40{bottom:293.361722px;}
.y3f{bottom:305.077095px;}
.y3e{bottom:316.792469px;}
.y3d{bottom:328.507843px;}
.y3b{bottom:360.093802px;}
.y3a{bottom:378.838431px;}
.y39{bottom:403.300784px;}
.y37{bottom:436.198431px;}
.y38{bottom:439.572549px;}
.y35{bottom:454.568627px;}
.y36{bottom:457.942745px;}
.y33{bottom:472.938824px;}
.y34{bottom:476.312941px;}
.y32{bottom:494.682669px;}
.y31{bottom:518.582669px;}
.y2f{bottom:532.454510px;}
.y30{bottom:535.828627px;}
.y2e{bottom:554.198824px;}
.y2d{bottom:571.350588px;}
.y2b{bottom:585.128235px;}
.y2c{bottom:588.502353px;}
.y2a{bottom:606.872549px;}
.y17{bottom:610.620163px;}
.y28{bottom:620.650196px;}
.y29{bottom:624.024314px;}
.y16{bottom:627.771927px;}
.y27{bottom:642.394041px;}
.y15{bottom:645.017886px;}
.y25{bottom:663.014118px;}
.y26{bottom:666.388235px;}
.y14{bottom:671.167298px;}
.y23{bottom:681.384314px;}
.y24{bottom:684.758431px;}
.y13{bottom:688.319063px;}
.y21{bottom:699.754510px;}
.y22{bottom:703.128627px;}
.y12{bottom:714.468475px;}
.y20{bottom:721.404629px;}
.y11{bottom:731.714433px;}
.y1e{bottom:742.024706px;}
.y1f{bottom:745.398824px;}
.y10{bottom:757.863845px;}
.y1c{bottom:760.394902px;}
.y1d{bottom:763.769020px;}
.yf{bottom:775.015610px;}
.y1b{bottom:782.139216px;}
.ye{bottom:792.167375px;}
.y1a{bottom:804.914666px;}
.yd{bottom:818.410980px;}
.y19{bottom:828.908392px;}
.yc{bottom:845.122745px;}
.y18{bottom:846.060156px;}
.yb{bottom:945.033493px;}
.ya{bottom:988.803609px;}
.y9{bottom:1032.573725px;}
.y1{bottom:1121.612941px;}
.h8{height:20.644531px;}
.h4{height:26.542969px;}
.h3{height:35.244000px;}
.h6{height:39.160000px;}
.h7{height:41.289062px;}
.h2{height:62.656000px;}
.h5{height:101.816000px;}
.h1{height:1106.741830px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:70.294118px;}
.x2{left:98.411765px;}
.x6{left:119.500000px;}
.x8{left:125.779608px;}
.x7{left:127.747843px;}
.xa{left:213.225490px;}
.x9{left:235.719608px;}
.x5{left:519.332941px;}
.x3{left:604.529412px;}
.x1{left:631.709804px;}
.x4{left:705.565490px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-1.410075pt;}
.ls13{letter-spacing:-1.020171pt;}
.ls18{letter-spacing:-0.573590pt;}
.ls1c{letter-spacing:-0.272455pt;}
.ls14{letter-spacing:-0.138276pt;}
.ls8{letter-spacing:-0.106524pt;}
.ls0{letter-spacing:-0.103792pt;}
.ls9{letter-spacing:-0.097647pt;}
.ls16{letter-spacing:-0.061456pt;}
.ls1e{letter-spacing:-0.033459pt;}
.ls6{letter-spacing:-0.027655pt;}
.ls15{letter-spacing:-0.024582pt;}
.lsb{letter-spacing:-0.023900pt;}
.lsd{letter-spacing:-0.012291pt;}
.ls1{letter-spacing:-0.009218pt;}
.lsc{letter-spacing:-0.006146pt;}
.lsf{letter-spacing:-0.003414pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003073pt;}
.ls19{letter-spacing:0.006146pt;}
.ls5{letter-spacing:0.009218pt;}
.ls1b{letter-spacing:0.016730pt;}
.ls1d{letter-spacing:0.021510pt;}
.ls17{letter-spacing:0.033801pt;}
.lsa{letter-spacing:0.044385pt;}
.ls10{letter-spacing:0.047799pt;}
.ls12{letter-spacing:0.172077pt;}
.lse{letter-spacing:0.599197pt;}
.ls7{letter-spacing:0.927987pt;}
.ls1a{letter-spacing:1.018122pt;}
.ws17{word-spacing:-4.268124pt;}
.ws1e{word-spacing:-3.319652pt;}
.ws5{word-spacing:-3.278681pt;}
.ws21{word-spacing:-2.750842pt;}
.ws9{word-spacing:-1.975813pt;}
.wsd{word-spacing:-1.281359pt;}
.ws4{word-spacing:-0.853556pt;}
.ws3{word-spacing:-0.683528pt;}
.wsc{word-spacing:-0.682845pt;}
.ws6{word-spacing:-0.494721pt;}
.wsb{word-spacing:-0.256067pt;}
.ws1b{word-spacing:-0.061456pt;}
.ws1{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.003073pt;}
.ws2{word-spacing:0.334936pt;}
.wsa{word-spacing:0.866531pt;}
.ws20{word-spacing:0.903404pt;}
.ws1d{word-spacing:1.269068pt;}
.ws16{word-spacing:1.278286pt;}
.ws1f{word-spacing:1.398126pt;}
.ws15{word-spacing:2.187836pt;}
.ws12{word-spacing:2.332258pt;}
.ws19{word-spacing:2.390641pt;}
.ws14{word-spacing:2.424442pt;}
.wse{word-spacing:2.903799pt;}
.ws0{word-spacing:3.255806pt;}
.ws11{word-spacing:3.699655pt;}
.ws10{word-spacing:3.841004pt;}
.ws7{word-spacing:3.923970pt;}
.ws18{word-spacing:4.268124pt;}
.ws1c{word-spacing:6.660813pt;}
.ws13{word-spacing:6.830842pt;}
.wsf{word-spacing:8.533175pt;}
.ws8{word-spacing:8.536248pt;}
._7{margin-left:-6.595602pt;}
._0{margin-left:-3.993279pt;}
._f{margin-left:-2.258510pt;}
._5{margin-left:-1.130792pt;}
._b{width:51.226705pt;}
._a{width:58.189677pt;}
._9{width:67.408087pt;}
._8{width:88.714905pt;}
._d{width:90.570879pt;}
._e{width:99.992094pt;}
._c{width:107.366822pt;}
._1{width:125.585473pt;}
._6{width:230.352703pt;}
._4{width:235.610269pt;}
._2{width:266.319866pt;}
._3{width:297.865265pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:88.769874pt;}
.y8{bottom:33.840000pt;}
.y0{bottom:47.333333pt;}
.y7{bottom:57.199600pt;}
.y6{bottom:80.560000pt;}
.y5{bottom:103.840000pt;}
.y4{bottom:127.200000pt;}
.y3{bottom:150.560000pt;}
.y2{bottom:174.080000pt;}
.y3c{bottom:200.400000pt;}
.y43{bottom:220.401600pt;}
.y42{bottom:230.401333pt;}
.y41{bottom:240.401067pt;}
.y40{bottom:250.400800pt;}
.y3f{bottom:260.400533pt;}
.y3e{bottom:270.400267pt;}
.y3d{bottom:280.400000pt;}
.y3b{bottom:307.360400pt;}
.y3a{bottom:323.360000pt;}
.y39{bottom:344.240000pt;}
.y37{bottom:372.320000pt;}
.y38{bottom:375.200000pt;}
.y35{bottom:388.000000pt;}
.y36{bottom:390.880000pt;}
.y33{bottom:403.680000pt;}
.y34{bottom:406.560000pt;}
.y32{bottom:422.239600pt;}
.y31{bottom:442.639600pt;}
.y2f{bottom:454.480000pt;}
.y30{bottom:457.360000pt;}
.y2e{bottom:473.040000pt;}
.y2d{bottom:487.680000pt;}
.y2b{bottom:499.440000pt;}
.y2c{bottom:502.320000pt;}
.y2a{bottom:518.000000pt;}
.y17{bottom:521.198800pt;}
.y28{bottom:529.760000pt;}
.y29{bottom:532.640000pt;}
.y16{bottom:535.838800pt;}
.y27{bottom:548.319600pt;}
.y15{bottom:550.559200pt;}
.y25{bottom:565.920000pt;}
.y26{bottom:568.800000pt;}
.y14{bottom:572.879200pt;}
.y23{bottom:581.600000pt;}
.y24{bottom:584.480000pt;}
.y13{bottom:587.519200pt;}
.y21{bottom:597.280000pt;}
.y22{bottom:600.160000pt;}
.y12{bottom:609.839200pt;}
.y20{bottom:615.759600pt;}
.y11{bottom:624.559600pt;}
.y1e{bottom:633.360000pt;}
.y1f{bottom:636.240000pt;}
.y10{bottom:646.879600pt;}
.y1c{bottom:649.040000pt;}
.y1d{bottom:651.920000pt;}
.yf{bottom:661.519600pt;}
.y1b{bottom:667.600000pt;}
.ye{bottom:676.159600pt;}
.y1a{bottom:687.040133pt;}
.yd{bottom:698.560000pt;}
.y19{bottom:707.520133pt;}
.yc{bottom:721.360000pt;}
.y18{bottom:722.160133pt;}
.yb{bottom:806.639467pt;}
.ya{bottom:843.999733pt;}
.y9{bottom:881.360000pt;}
.y1{bottom:957.360000pt;}
.h8{height:17.621274pt;}
.h4{height:22.655923pt;}
.h3{height:30.082745pt;}
.h6{height:33.425272pt;}
.h7{height:35.242547pt;}
.h2{height:53.480435pt;}
.h5{height:86.905707pt;}
.h1{height:944.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:60.000000pt;}
.x2{left:84.000000pt;}
.x6{left:102.000000pt;}
.x8{left:107.360000pt;}
.x7{left:109.040000pt;}
.xa{left:182.000000pt;}
.x9{left:201.200000pt;}
.x5{left:443.280000pt;}
.x3{left:516.000000pt;}
.x1{left:539.200000pt;}
.x4{left:602.240000pt;}
}
